return {
  version = "1.10",
  luaversion = "5.1",
  tiledversion = "1.11.1",
  class = "",
  orientation = "orthogonal",
  renderorder = "right-down",
  width = 50,
  height = 50,
  tilewidth = 16,
  tileheight = 16,
  nextlayerid = 8,
  nextobjectid = 162,
  properties = {},
  tilesets = {
    {
      name = "Catacombs_MainLev",
      firstgid = 1,
      class = "",
      tilewidth = 16,
      tileheight = 16,
      spacing = 0,
      margin = 0,
      columns = 64,
      image = "../../../assets/tiles/RF_Catacombs_v1.0/mainlevbuild.png",
      imagewidth = 1024,
      imageheight = 640,
      objectalignment = "unspecified",
      tilerendersize = "tile",
      fillmode = "stretch",
      tileoffset = {
        x = 0,
        y = 0
      },
      grid = {
        orientation = "orthogonal",
        width = 16,
        height = 16
      },
      properties = {},
      wangsets = {},
      tilecount = 2560,
      tiles = {}
    },
    {
      name = "Catacombs_Deco",
      firstgid = 2561,
      class = "",
      tilewidth = 16,
      tileheight = 16,
      spacing = 0,
      margin = 0,
      columns = 16,
      image = "../../../assets/tiles/RF_Catacombs_v1.0/decorative.png",
      imagewidth = 256,
      imageheight = 256,
      objectalignment = "unspecified",
      tilerendersize = "tile",
      fillmode = "stretch",
      tileoffset = {
        x = 0,
        y = 0
      },
      grid = {
        orientation = "orthogonal",
        width = 16,
        height = 16
      },
      properties = {},
      wangsets = {},
      tilecount = 256,
      tiles = {}
    },
    {
      name = "FG_Cellar",
      firstgid = 2817,
      class = "",
      tilewidth = 16,
      tileheight = 16,
      spacing = 0,
      margin = 0,
      columns = 32,
      image = "../../../assets/tiles/Farm Game Dungeon Cellar Tileset/Tilesets/FG_Cellar.png",
      imagewidth = 512,
      imageheight = 512,
      objectalignment = "unspecified",
      tilerendersize = "tile",
      fillmode = "stretch",
      tileoffset = {
        x = 0,
        y = 0
      },
      grid = {
        orientation = "orthogonal",
        width = 16,
        height = 16
      },
      properties = {},
      wangsets = {},
      tilecount = 1024,
      tiles = {}
    },
    {
      name = "FG_Cellar_Doors",
      firstgid = 3841,
      class = "",
      tilewidth = 16,
      tileheight = 16,
      spacing = 0,
      margin = 0,
      columns = 17,
      image = "../../../assets/tiles/Farm Game Dungeon Cellar Tileset/Tilesets/FG_Cellar_Doors.png",
      imagewidth = 272,
      imageheight = 224,
      objectalignment = "unspecified",
      tilerendersize = "tile",
      fillmode = "stretch",
      tileoffset = {
        x = 0,
        y = 0
      },
      grid = {
        orientation = "orthogonal",
        width = 16,
        height = 16
      },
      properties = {},
      wangsets = {},
      tilecount = 238,
      tiles = {}
    }
  },
  layers = {
    {
      type = "tilelayer",
      x = 0,
      y = 0,
      width = 50,
      height = 50,
      id = 1,
      name = "Ground",
      class = "",
      visible = true,
      opacity = 1,
      offsetx = 0,
      offsety = 0,
      parallaxx = 1,
      parallaxy = 1,
      properties = {},
      encoding = "lua",
      data = {
        2863, 2928, 2924, 2862, 2926, 2860, 2924, 2859, 2927, 2927, 2860, 2923, 2864, 2924, 2863, 2928, 2860, 2927, 2863, 2925, 2924, 2864, 2926, 2861, 2859, 2927, 2926, 2859, 2863, 2927, 2928, 2927, 2928, 2860, 2862, 2928, 2927, 2859, 2862, 2860, 2861, 2923, 2851, 2851, 2851, 2851, 2851, 2851, 2851, 2851,
        2923, 2864, 2860, 2860, 2927, 2861, 2864, 2861, 2924, 2862, 2861, 2927, 2860, 2860, 2925, 2861, 2924, 2860, 2859, 2928, 2928, 2924, 2860, 2863, 2924, 2923, 2924, 2863, 2928, 2861, 2862, 2923, 2923, 2926, 2862, 2864, 2860, 2924, 2927, 2863, 2924, 2861, 3020, 3020, 3020, 2851, 2851, 2851, 2851, 2851,
        2861, 2864, 2860, 2925, 2863, 2927, 2864, 2860, 2926, 2863, 2860, 2860, 2861, 2862, 2923, 2862, 2925, 2864, 2861, 2862, 2861, 2861, 2926, 2924, 2864, 2862, 2860, 2927, 2926, 2926, 2863, 2925, 2926, 2862, 2862, 2861, 2859, 2927, 2860, 2862, 2924, 2859, 3020, 3020, 3020, 3020, 3020, 3020, 3020, 3020,
        2862, 2860, 2859, 2928, 2924, 2928, 2927, 2862, 2925, 2860, 2860, 2862, 2862, 2926, 2860, 2860, 2926, 2923, 2862, 2924, 2860, 2925, 2863, 2927, 2928, 2859, 2923, 2863, 2925, 2925, 2860, 2923, 2864, 2927, 2860, 2863, 2863, 2859, 2859, 2928, 2859, 2927, 3020, 3020, 3020, 3020, 3020, 3020, 3020, 3020,
        2863, 2927, 2926, 2923, 2926, 2860, 2861, 2863, 2924, 2859, 2926, 2862, 2862, 2925, 2862, 2864, 2923, 2927, 2926, 2859, 2859, 2860, 2924, 2927, 2923, 2923, 2926, 2924, 2926, 2926, 2923, 2862, 2927, 2927, 2926, 2925, 2926, 2859, 2863, 2923, 2862, 2863, 3020, 3020, 3020, 3020, 3020, 3020, 3020, 3020,
        2927, 2924, 2928, 2860, 2924, 2861, 2924, 2859, 2860, 2861, 2862, 2862, 2859, 2864, 2859, 2863, 2859, 2863, 2864, 2924, 2925, 2928, 2924, 2863, 2926, 2927, 2926, 2925, 2928, 2923, 2862, 2859, 2925, 2924, 2926, 2863, 2925, 2927, 2927, 2862, 2927, 2924, 3020, 3020, 3020, 3020, 3020, 3020, 3020, 3020,
        2928, 2925, 2859, 2862, 2925, 2863, 2923, 2924, 2863, 2924, 2927, 2864, 2925, 2925, 2863, 2864, 2863, 2924, 2926, 2927, 2864, 2861, 2859, 2863, 2862, 2860, 2927, 2860, 2928, 2925, 2923, 2862, 2924, 2924, 2862, 2923, 2925, 2923, 2859, 2927, 2926, 2928, 3020, 3020, 3020, 3020, 3020, 3020, 3020, 3020,
        2861, 2864, 2862, 2923, 2928, 2859, 2864, 2864, 2925, 2928, 2926, 2924, 2928, 2863, 2864, 2860, 2863, 2928, 2862, 2861, 2923, 2863, 2864, 2928, 2925, 2862, 2864, 2861, 2923, 2863, 2862, 478, 2926, 2928, 2860, 478, 2928, 2923, 2923, 2926, 2926, 2928, 3020, 3020, 3020, 3020, 3020, 3020, 3020, 3020,
        2860, 2927, 2928, 2925, 2924, 2862, 2927, 2859, 2863, 2923, 2924, 2928, 2862, 2926, 2924, 2864, 2860, 2859, 2861, 2924, 2928, 2928, 2927, 2924, 2862, 2863, 2923, 2925, 2927, 2864, 2928, 169, 2863, 2923, 2862, 169, 2861, 2923, 2923, 2924, 2926, 2927, 2863, 2926, 2862, 2859, 2861, 2927, 2864, 2928,
        2925, 2924, 2864, 2925, 2859, 2860, 2923, 2928, 2864, 2863, 3211, 3212, 3213, 3214, 3215, 3216, 3213, 2861, 2859, 2863, 2862, 2928, 2860, 2861, 2926, 2862, 2863, 2923, 2926, 2864, 2924, 233, 2926, 2859, 2926, 233, 2864, 2864, 2926, 2861, 2863, 2927, 2864, 2923, 2925, 2923, 2923, 2923, 2861, 2861,
        2861, 2925, 2923, 2859, 2864, 2862, 2923, 2926, 2925, 2928, 3020, 3020, 3020, 3020, 3020, 3020, 3020, 2925, 2864, 2861, 2859, 2927, 2926, 2924, 2928, 2928, 2859, 2928, 2926, 2925, 2863, 297, 2861, 2925, 2860, 297, 2927, 2864, 2926, 2861, 2860, 2862, 2862, 2859, 2927, 2923, 2861, 2927, 2862, 2926,
        2928, 2923, 2923, 2861, 2864, 2923, 2863, 2927, 2860, 2864, 3020, 3020, 3020, 3020, 3020, 3020, 3020, 2927, 2927, 2864, 2859, 2863, 2859, 2859, 2862, 2860, 2863, 2861, 2859, 2924, 2924, 361, 2928, 2925, 2926, 361, 2923, 2860, 2926, 2928, 2925, 2859, 2926, 2925, 2924, 2924, 2924, 2862, 2923, 2927,
        2862, 2926, 2861, 2927, 2864, 2928, 2863, 2862, 2928, 2926, 3020, 3020, 3020, 3020, 3020, 3020, 3020, 2927, 2928, 2863, 2926, 2923, 2859, 2862, 2925, 2926, 2927, 2861, 2924, 2859, 2863, 2864, 2862, 2861, 2863, 2923, 2928, 2860, 2861, 2864, 2927, 2928, 2860, 2924, 2863, 2923, 2862, 2923, 2923, 2927,
        2859, 2927, 2928, 2923, 2864, 2863, 2923, 2927, 2859, 2928, 3020, 3020, 3020, 3020, 3020, 3020, 3020, 2926, 2924, 2863, 2924, 2927, 2862, 2861, 2862, 2860, 2862, 2862, 2926, 2862, 2861, 2928, 2925, 2861, 2864, 2928, 2861, 2928, 2864, 2927, 2864, 2925, 2925, 2923, 2860, 2928, 2860, 2859, 2860, 2862,
        2861, 2863, 2923, 2864, 2924, 2861, 2860, 2863, 2928, 2928, 3020, 3020, 3020, 3020, 3020, 3020, 3020, 2924, 2928, 2861, 2862, 2927, 2928, 2861, 2928, 2928, 2923, 2864, 2924, 2860, 2925, 2928, 2925, 2925, 2861, 2924, 2923, 2862, 2924, 2924, 2927, 2923, 2862, 2926, 2925, 2926, 2923, 2924, 2925, 2924,
        2927, 2862, 2925, 2928, 2861, 2864, 2859, 2925, 2925, 2927, 2925, 2924, 2927, 2860, 2924, 2923, 2923, 2863, 2923, 2925, 2861, 2863, 2859, 2860, 2861, 2926, 2863, 2923, 2928, 2927, 2864, 2859, 2861, 2926, 2862, 2863, 2862, 2923, 2928, 2926, 2925, 2860, 2862, 2927, 2928, 2864, 2927, 2927, 2928, 2928,
        2862, 2859, 2926, 2864, 2926, 2864, 2860, 2925, 2860, 2861, 2859, 2861, 2864, 2863, 2927, 2862, 2859, 2864, 2924, 2860, 2862, 2927, 2925, 2928, 2927, 2924, 2927, 2926, 2861, 2927, 2925, 2863, 2862, 2923, 2862, 2862, 2924, 2861, 2864, 2862, 2928, 2925, 2923, 2863, 2862, 2927, 2928, 2924, 2927, 2859,
        2927, 2861, 2864, 2859, 2863, 2923, 2860, 2923, 2862, 2863, 2861, 2863, 2864, 2859, 2859, 2927, 2861, 2860, 2864, 2860, 2861, 2928, 2926, 2862, 2861, 2926, 2862, 2923, 2859, 2859, 2862, 2861, 2860, 2925, 2862, 2864, 2860, 2864, 2863, 2859, 2928, 2928, 2859, 2923, 2927, 2926, 2925, 2862, 2862, 2862,
        2924, 2928, 2864, 2861, 2864, 2927, 2859, 2860, 2859, 2927, 2862, 2859, 2926, 2928, 2864, 2923, 2861, 2923, 2860, 2924, 2927, 2924, 2927, 2860, 2860, 2859, 2924, 2859, 2924, 2927, 2861, 2863, 2927, 2927, 2923, 2924, 2924, 2925, 2923, 2923, 2928, 2926, 2928, 2859, 2925, 2923, 2923, 2860, 2923, 2927,
        2859, 2864, 2924, 2927, 2860, 2862, 2860, 2863, 2861, 2861, 2863, 2861, 2861, 2927, 2863, 2864, 2859, 2860, 2924, 2863, 2864, 2926, 2861, 2927, 2862, 2924, 2924, 2925, 2863, 2923, 2859, 2863, 2926, 2926, 2928, 2864, 2863, 2862, 2861, 2928, 2859, 2923, 2862, 2861, 2861, 2927, 2925, 2923, 2925, 2928,
        2863, 2923, 2923, 2861, 2860, 2926, 2926, 2859, 2861, 2926, 2860, 2924, 2927, 2862, 2927, 2860, 2860, 2926, 2928, 2925, 2863, 2861, 2862, 2927, 2859, 2861, 2861, 2923, 2926, 2863, 2864, 2862, 2927, 2925, 2861, 2925, 2864, 2928, 2859, 2860, 2861, 2862, 2862, 2859, 2924, 2925, 2862, 2925, 2860, 2927,
        2924, 2860, 2928, 2927, 2859, 2864, 2924, 2863, 2923, 2864, 2927, 2925, 2924, 2863, 2924, 2864, 2860, 2927, 2862, 2925, 2927, 2928, 2925, 2926, 2862, 2861, 2926, 2926, 2862, 2927, 2925, 2863, 2926, 2862, 2924, 2864, 2925, 2925, 2864, 2862, 2925, 2859, 2926, 2864, 2860, 2927, 2926, 2925, 2925, 2928,
        2864, 2924, 2859, 2928, 2927, 2860, 2864, 2928, 2864, 2924, 2861, 2924, 2859, 2927, 2863, 2928, 2923, 2863, 2860, 2928, 2861, 2925, 2864, 2925, 2923, 2924, 2924, 2864, 2862, 2926, 2924, 2863, 2860, 2862, 2861, 2860, 2863, 2864, 2864, 2862, 2860, 2862, 2861, 2928, 2926, 2864, 2863, 2862, 2863, 2926,
        2923, 2863, 2926, 2862, 2864, 2923, 2860, 2864, 2926, 2923, 2862, 2861, 2927, 2924, 2860, 2861, 2925, 2860, 2863, 2861, 2862, 2864, 2926, 2926, 2924, 2924, 2928, 2927, 2923, 2927, 2861, 2924, 2926, 2863, 2864, 2859, 2923, 2955, 3213, 3213, 2958, 2861, 2862, 2859, 2924, 2860, 2926, 2923, 2863, 2863,
        2864, 2927, 2923, 2864, 2925, 2926, 2923, 2863, 2861, 2925, 2923, 2861, 2923, 2927, 2859, 2862, 2924, 2859, 2928, 2860, 2860, 2927, 2860, 2928, 2859, 2925, 2927, 2925, 2926, 2862, 2924, 2928, 2926, 2862, 2863, 2860, 2926, 3020, 3020, 3020, 3020, 2864, 2863, 2864, 2923, 2926, 2860, 2926, 2862, 2861,
        2927, 2927, 2860, 2924, 2926, 2923, 2925, 2862, 2925, 2859, 2862, 2863, 2863, 2864, 2926, 2862, 2862, 2924, 2927, 2860, 2864, 2864, 2862, 2926, 2924, 2861, 2926, 2862, 2862, 2923, 2860, 2861, 2862, 2923, 2864, 2863, 2924, 2862, 2862, 2862, 2927, 2863, 2859, 2923, 2924, 2923, 2927, 2859, 2924, 2860,
        2924, 2924, 2864, 2859, 2864, 2925, 2926, 2924, 2860, 2859, 2862, 2859, 2923, 2859, 2863, 2859, 2864, 2863, 2924, 2927, 2926, 2861, 2860, 2863, 2861, 2926, 2926, 2862, 2928, 2928, 2924, 2863, 2928, 2923, 2862, 2860, 2928, 2860, 2923, 2864, 2862, 2923, 2926, 2859, 2863, 2860, 2860, 2862, 2924, 2925,
        2861, 2925, 2862, 2925, 2861, 2859, 2861, 2863, 2925, 2924, 2864, 2924, 2862, 2862, 2864, 2864, 2928, 2928, 2860, 2860, 2864, 2862, 2859, 2928, 2860, 2923, 2925, 2864, 2863, 2864, 2862, 2927, 2864, 2860, 2859, 2860, 2864, 2928, 2859, 2862, 2926, 2859, 2927, 2863, 2925, 2861, 2864, 2923, 2924, 2863,
        2859, 2927, 2926, 2923, 2928, 2860, 2864, 2927, 2926, 2860, 2863, 2859, 2928, 2864, 2925, 2927, 2928, 2927, 2924, 2924, 2864, 2863, 2927, 2861, 2859, 2861, 2928, 2863, 2926, 2862, 2928, 2864, 2927, 2861, 2923, 2927, 2925, 2925, 2860, 2924, 2863, 2862, 2860, 2927, 2928, 2859, 2860, 2860, 2925, 2860,
        2859, 2927, 2925, 2924, 2927, 2862, 2924, 2863, 2860, 2924, 2928, 2862, 2928, 2923, 2923, 2926, 2928, 2859, 2928, 2923, 2927, 2926, 2861, 2864, 2928, 2928, 2924, 2864, 2927, 2860, 2924, 2863, 2863, 2924, 2860, 2862, 2860, 2860, 2863, 2926, 2925, 2928, 2861, 2861, 2925, 2927, 2863, 2923, 2862, 2923,
        2923, 2864, 2927, 2860, 2928, 2927, 2864, 2923, 2863, 2862, 2926, 2860, 2925, 2928, 2864, 2862, 2864, 2864, 2859, 2926, 2864, 2863, 2923, 2862, 2864, 2859, 2862, 2926, 2923, 2863, 2862, 2864, 2927, 2928, 2864, 2861, 2928, 2860, 2863, 2861, 2862, 2925, 2860, 2926, 2928, 2859, 2926, 2864, 2923, 2925,
        2926, 2926, 2927, 2925, 2862, 2925, 2923, 2926, 2927, 2863, 2862, 2923, 2924, 2862, 2926, 2924, 2923, 2923, 2861, 2926, 2860, 2862, 2925, 2861, 2860, 2862, 2924, 2863, 2860, 2926, 2859, 2863, 2928, 2926, 2859, 2923, 2864, 2859, 2924, 2923, 2923, 2924, 2862, 2859, 2928, 2927, 2864, 2923, 2860, 2864,
        2927, 2924, 2863, 2923, 2928, 2923, 2926, 2859, 2864, 2860, 2927, 2860, 2925, 2863, 2860, 2924, 2927, 2859, 2862, 2926, 2864, 2924, 2923, 2862, 2923, 2862, 2928, 2862, 2928, 2925, 2923, 2861, 2925, 2864, 2862, 2860, 2927, 2927, 2863, 2859, 2864, 2863, 2864, 2864, 2925, 2924, 2923, 2860, 2928, 2863,
        2863, 2926, 2926, 2928, 2924, 2924, 2860, 2924, 2862, 2859, 2927, 2925, 2861, 2928, 2863, 2923, 2927, 2860, 2927, 2861, 2859, 2860, 2864, 2861, 2927, 2925, 2864, 2864, 2860, 2923, 2928, 2861, 2859, 2924, 2863, 2860, 2861, 2863, 2861, 2863, 2924, 2925, 2860, 2862, 2927, 2923, 2927, 2861, 2927, 2860,
        2923, 2863, 2863, 2859, 2859, 2859, 2923, 2862, 2924, 2863, 2923, 2859, 2859, 2924, 2928, 2862, 2923, 2927, 2925, 2864, 2863, 2924, 2862, 2925, 2861, 2926, 2923, 2859, 2924, 2862, 2927, 2925, 2924, 2925, 2924, 2926, 2863, 2928, 2928, 2925, 2863, 2862, 2924, 2859, 2927, 2864, 2861, 2864, 2863, 2926,
        2863, 2859, 2862, 2923, 2864, 2923, 2860, 2925, 2925, 2924, 2862, 2924, 2927, 2862, 2928, 2861, 2859, 2860, 2859, 2927, 2928, 2862, 2924, 2861, 2859, 2925, 2860, 2862, 2923, 2924, 2862, 2860, 2926, 2927, 2923, 2863, 2862, 2924, 2927, 2925, 2927, 2924, 2924, 2864, 2923, 2923, 2864, 2924, 2924, 2860,
        2928, 2924, 2927, 2926, 2860, 2924, 2861, 2863, 2924, 2860, 2862, 2923, 2862, 2862, 2925, 2863, 2859, 2860, 2926, 2863, 2860, 2923, 2860, 2863, 2924, 2925, 2859, 2863, 2860, 2860, 2928, 2863, 2861, 2860, 2863, 2859, 2862, 2863, 2859, 2926, 2923, 2926, 2923, 2861, 2863, 2923, 2927, 2859, 2859, 2864,
        2863, 2927, 2863, 2864, 2925, 2864, 2928, 2925, 2863, 3211, 2958, 3214, 2861, 2861, 2862, 2924, 2860, 2859, 2926, 2860, 2859, 2862, 2923, 2862, 2864, 2860, 2924, 2927, 2861, 2861, 2925, 2924, 2925, 2924, 2926, 2862, 2925, 2861, 2859, 2864, 2927, 2924, 2864, 2864, 2925, 2864, 2863, 2862, 2924, 2862,
        2928, 2861, 2927, 2859, 2861, 2926, 2864, 2861, 2927, 3020, 3020, 3020, 2863, 2863, 2925, 2924, 2860, 2924, 2862, 2927, 2862, 2861, 2928, 2859, 2924, 2928, 2924, 2861, 2924, 2860, 2864, 2864, 2862, 2926, 2926, 2923, 2861, 2862, 2925, 2925, 2859, 2862, 2859, 2924, 2861, 2860, 2926, 2859, 2925, 2923,
        2861, 2927, 2923, 2923, 2923, 2927, 2862, 3211, 2958, 3020, 3020, 3020, 2958, 3212, 2923, 2864, 2927, 2859, 2928, 2928, 2928, 2927, 2925, 2928, 2924, 2923, 2928, 2926, 2862, 2927, 2862, 2863, 2925, 2860, 2928, 2928, 2928, 2862, 2926, 2861, 2923, 2860, 2925, 2864, 2859, 2927, 2928, 2923, 2860, 2859,
        2924, 2924, 2928, 2863, 2923, 2861, 2860, 3020, 3020, 3020, 3020, 3020, 3020, 3020, 2925, 2925, 2862, 2927, 2924, 2925, 2925, 2928, 2928, 2864, 2928, 2861, 2925, 2925, 2864, 2924, 2923, 2927, 2926, 2928, 2864, 2923, 2925, 2928, 2861, 2864, 2928, 2862, 2923, 2862, 2864, 2923, 2925, 2924, 2862, 2923,
        2863, 2924, 2927, 2926, 2860, 2926, 2928, 2924, 2862, 3020, 3020, 3020, 2861, 2861, 2861, 2862, 2862, 2860, 2924, 2863, 2927, 2864, 2859, 2928, 2927, 2862, 2863, 2927, 2927, 2927, 2862, 2927, 2927, 2863, 2923, 2862, 2861, 2862, 2926, 2859, 2927, 2862, 2924, 2861, 2927, 2926, 2927, 2925, 2926, 2923,
        2859, 2859, 2928, 2864, 2864, 2860, 2925, 2926, 2859, 3020, 3020, 3020, 2927, 2863, 2864, 2860, 2859, 2927, 2928, 2927, 2863, 2926, 2864, 2924, 2923, 2927, 2864, 2927, 2859, 2927, 2863, 2926, 2864, 2927, 2860, 2859, 2861, 2860, 2860, 2924, 2928, 2861, 2925, 2864, 2924, 2927, 2859, 2862, 2924, 2925,
        2923, 2928, 2859, 2859, 2861, 2923, 2859, 2928, 2864, 2927, 2860, 2923, 2862, 2928, 2923, 2923, 2861, 2861, 2926, 2862, 2925, 2864, 2928, 2927, 2928, 2923, 2860, 2923, 2928, 2862, 2925, 2927, 2925, 2864, 2864, 2927, 2925, 2923, 2928, 2928, 2860, 2861, 2928, 2924, 2924, 2923, 2925, 2861, 2928, 2924,
        2928, 2924, 2864, 2860, 2923, 2863, 2925, 2925, 2863, 2926, 2927, 2926, 2862, 2862, 2861, 2861, 2860, 2926, 2924, 2925, 2863, 2923, 2860, 2862, 2861, 2924, 2860, 2923, 2860, 2923, 2926, 2862, 2926, 2864, 2862, 2928, 2860, 2924, 2862, 2924, 2859, 2925, 2926, 2859, 2928, 2923, 2923, 2859, 2863, 2927,
        2864, 2923, 2861, 2928, 2923, 2925, 2928, 2859, 2925, 2859, 2864, 2864, 2861, 2924, 2864, 2861, 2927, 2859, 2863, 2863, 2925, 2860, 2862, 2863, 2927, 2928, 2864, 2859, 2924, 2928, 2861, 2925, 2860, 2861, 2926, 2864, 2861, 2861, 2863, 2859, 2860, 2927, 2862, 2863, 2859, 2927, 2928, 2924, 2860, 2864,
        2860, 2864, 2923, 2860, 2924, 2924, 2924, 2923, 2860, 2926, 2864, 2923, 2924, 2863, 2859, 2925, 2924, 2925, 2926, 2927, 2859, 2859, 2862, 2923, 2859, 2859, 2923, 2861, 2859, 2926, 2928, 2924, 2859, 2928, 2925, 2862, 2863, 2860, 2861, 2925, 2923, 2862, 2864, 2928, 2859, 2863, 2926, 2927, 2925, 2863,
        2859, 2928, 2863, 2862, 2926, 2863, 2862, 2862, 2928, 2863, 2927, 2864, 2861, 2923, 2926, 2864, 2927, 2927, 2859, 2926, 2862, 2927, 2861, 2926, 2925, 2863, 2861, 2926, 2927, 2926, 2863, 2862, 2926, 2863, 2860, 2860, 2863, 2862, 2925, 2860, 2864, 2860, 2860, 2860, 2859, 2926, 2927, 2863, 2860, 2926,
        2923, 2861, 2924, 2924, 2864, 2859, 2862, 2859, 2926, 2923, 2859, 2927, 2863, 2863, 2925, 2926, 2863, 2925, 2923, 2860, 2861, 2862, 2864, 2862, 2923, 2927, 2924, 2928, 2924, 2927, 2861, 2927, 2864, 2863, 2859, 2859, 2926, 2925, 2859, 2864, 2928, 2863, 2863, 2925, 2863, 2923, 2863, 2928, 2924, 2923,
        2923, 2924, 2859, 2863, 2862, 2925, 2862, 2928, 2925, 2860, 2923, 2923, 2924, 2925, 2861, 2862, 2923, 2863, 2864, 2862, 2861, 2928, 2863, 2860, 2924, 2862, 2927, 2925, 2864, 2863, 2925, 2860, 2924, 2928, 2862, 2859, 2927, 2861, 2927, 2862, 2926, 2862, 2862, 2864, 2923, 2860, 2924, 2925, 2862, 2862
      }
    },
    {
      type = "tilelayer",
      x = 0,
      y = 0,
      width = 50,
      height = 50,
      id = 2,
      name = "Second Layer",
      class = "",
      visible = true,
      opacity = 1,
      offsetx = 0,
      offsety = 0,
      parallaxx = 1,
      parallaxy = 1,
      properties = {},
      encoding = "lua",
      data = {
        2822, 2823, 2823, 2823, 2823, 2823, 2823, 2823, 2823, 2823, 2823, 2823, 2823, 2823, 2823, 2823, 2823, 2823, 2823, 2823, 2823, 2823, 2823, 2823, 2823, 2823, 2823, 2823, 2823, 2823, 2823, 2823, 2823, 2823, 2823, 2823, 2823, 2823, 2823, 2823, 2823, 2824, 0, 0, 0, 0, 0, 0, 0, 0,
        2854, 2855, 2855, 2855, 2855, 2855, 2855, 2855, 2855, 2855, 2855, 2855, 2855, 2855, 2855, 2855, 2855, 2855, 2855, 2855, 2855, 2855, 2855, 2855, 2855, 2855, 2855, 2855, 2855, 2855, 2855, 2855, 2855, 2855, 2855, 2855, 2855, 2855, 2855, 2855, 2855, 2856, 0, 0, 0, 0, 0, 0, 0, 0,
        2886, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2850, 0, 0, 0, 0, 0, 0, 0, 0,
        2886, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2850, 0, 0, 0, 0, 0, 0, 0, 0,
        2886, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 3441, 3442, 3442, 3443, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2850, 0, 0, 0, 0, 0, 0, 0, 0,
        2886, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 3473, 3474, 3474, 3475, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2850, 0, 0, 0, 0, 0, 0, 0, 0,
        2886, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 3505, 3506, 3506, 3507, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2850, 0, 0, 0, 0, 0, 0, 0, 0,
        2886, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 195, 198, 0, 0, 0, 0, 0, 198, 210, 0, 0, 0, 2882, 2883, 2883, 2883, 2883, 2883, 2883, 2883, 2824,
        2886, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 259, 327, 0, 0, 0, 0, 0, 327, 274, 0, 0, 0, 2914, 2915, 2915, 2915, 2915, 2915, 2915, 2915, 2856,
        2886, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 323, 327, 0, 0, 278, 279, 0, 327, 338, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2888,
        2886, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2850, 2851, 2852, 0, 0, 0, 0, 0, 387, 327, 0, 0, 0, 0, 0, 327, 338, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2888,
        2886, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2850, 2851, 2852, 0, 0, 0, 0, 0, 259, 327, 90, 0, 0, 0, 94, 327, 402, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2888,
        2886, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2850, 2851, 2852, 0, 0, 0, 0, 0, 259, 327, 478, 469, 470, 471, 478, 327, 274, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2888,
        2886, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2850, 2851, 2852, 0, 0, 0, 0, 0, 323, 327, 169, 469, 470, 471, 169, 327, 338, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2888,
        2886, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2882, 2883, 2884, 0, 0, 0, 0, 0, 387, 327, 233, 597, 598, 599, 233, 327, 338, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2888,
        2886, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2914, 2915, 2916, 0, 0, 0, 0, 0, 259, 327, 297, 661, 662, 663, 297, 327, 402, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2888,
        2886, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 69, 782, 361, 725, 726, 727, 361, 460, 80, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2888,
        2886, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2888,
        2886, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2888,
        2886, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2888,
        2886, 0, 0, 2850, 2851, 2851, 2851, 2851, 2852, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2888,
        2886, 0, 0, 2882, 2883, 2883, 2883, 2883, 2884, 0, 0, 0, 0, 0, 0, 0, 0, 0, 799, 800, 801, 802, 803, 804, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2888,
        2886, 0, 0, 2914, 2915, 2915, 2915, 2915, 2916, 0, 0, 0, 0, 0, 0, 0, 0, 0, 863, 864, 865, 866, 867, 868, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2888,
        2886, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 927, 928, 929, 930, 931, 932, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2888,
        2886, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 991, 992, 993, 994, 995, 996, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2888,
        2886, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 927, 928, 929, 930, 931, 932, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2888,
        2886, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 991, 992, 993, 994, 995, 996, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2888,
        3054, 2819, 2819, 2819, 2819, 2819, 2819, 2819, 2819, 2819, 2819, 2819, 2819, 2819, 2820, 0, 0, 0, 1055, 1056, 1057, 1058, 1059, 1060, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2888,
        2851, 2851, 2851, 2851, 2851, 2851, 2851, 2851, 2851, 2851, 2851, 2851, 2851, 2851, 2852, 0, 0, 0, 1119, 1120, 1121, 1122, 1123, 1124, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2888,
        2851, 2851, 2851, 2851, 2851, 2851, 2851, 2851, 2851, 2851, 2851, 2851, 2851, 2851, 2852, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2888,
        2851, 2851, 2851, 2851, 2851, 2851, 2851, 2851, 2851, 2851, 2851, 2851, 2851, 2851, 2852, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2888,
        2851, 2851, 2851, 2851, 2851, 2851, 2851, 2851, 2851, 2851, 2851, 2851, 2851, 2851, 2852, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2888,
        2822, 2883, 2883, 2883, 2883, 2883, 2883, 2883, 2883, 2883, 2883, 2883, 2883, 2883, 2884, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2888,
        2854, 2915, 2915, 2915, 2915, 2915, 2915, 2915, 2915, 2915, 2915, 2915, 2915, 2915, 2916, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2888,
        2886, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2888,
        2886, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2888,
        2886, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2888,
        2886, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 3441, 3442, 3443, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2888,
        2886, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 3441, 3411, 3474, 3475, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2888,
        2886, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 3473, 3474, 3345, 3507, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2888,
        2886, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 3505, 3506, 3507, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1063, 1064, 1065, 1066, 1067, 1068, 0, 0, 0, 2888,
        2886, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1127, 1128, 1129, 1130, 1131, 1132, 0, 0, 0, 2888,
        2886, 0, 3441, 3442, 3443, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1191, 1192, 1193, 1194, 1195, 1196, 0, 0, 0, 2888,
        2886, 0, 3473, 3474, 3409, 3443, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2850, 2851, 2851, 2851, 2851, 2852, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1255, 1256, 1257, 1258, 1259, 1260, 0, 0, 0, 2888,
        2886, 0, 3505, 3347, 3474, 3475, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2850, 2851, 2851, 2851, 2851, 2852, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1319, 1320, 1321, 1322, 1323, 1324, 0, 0, 0, 2888,
        2886, 0, 0, 3379, 3474, 3377, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2850, 2851, 2851, 2851, 2851, 2852, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1383, 1384, 1385, 1386, 1387, 1388, 0, 0, 0, 2888,
        2886, 0, 0, 3505, 3506, 3507, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2850, 2851, 2851, 2851, 2851, 2852, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2888,
        2886, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2850, 2851, 2851, 2851, 2851, 2852, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2888,
        2886, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2850, 2851, 2851, 2851, 2851, 2852, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2888,
        2918, 2919, 2919, 2919, 2919, 2919, 2919, 2919, 2919, 2919, 2919, 2919, 2919, 2919, 2919, 2919, 2919, 2919, 2919, 2919, 2919, 2919, 2920, 2851, 2851, 2851, 2851, 2918, 2919, 2919, 2919, 2919, 2919, 2919, 2919, 2919, 2919, 2919, 2919, 2919, 2919, 2919, 2919, 2919, 2919, 2919, 2919, 2919, 2919, 2920
      }
    },
    {
      type = "tilelayer",
      x = 0,
      y = 0,
      width = 50,
      height = 50,
      id = 3,
      name = "Deco",
      class = "",
      visible = true,
      opacity = 1,
      offsetx = 0,
      offsety = 0,
      parallaxx = 1,
      parallaxy = 1,
      properties = {},
      encoding = "lua",
      data = {
        0, 0, 0, 0, 0, 0, 2845, 0, 0, 0, 0, 0, 0, 0, 2845, 0, 0, 0, 0, 0, 0, 0, 2839, 0, 0, 0, 0, 0, 0, 0, 2845, 0, 0, 0, 0, 0, 0, 0, 2845, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 2877, 0, 0, 2598, 2598, 0, 3060, 0, 2877, 0, 0, 0, 0, 3264, 0, 0, 2871, 0, 0, 0, 3060, 0, 0, 0, 2877, 0, 0, 0, 0, 0, 0, 0, 2877, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 3231, 3261, 3232, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 2587, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 3526, 3527, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2839, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 747, 0, 745, 0, 745, 0, 747, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 3289, 3290, 3291, 3292, 0, 2871, 3061, 0,
        0, 0, 0, 0, 0, 0, 2587, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 3296, 0, 0, 0, 0, 0, 0, 0, 3321, 3322, 3323, 3324, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 489, 0, 0, 0, 0, 0, 489, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 3057, 0, 0, 0, 0, 0, 553, 0, 0, 0, 0, 0, 553, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 617, 0, 619, 0, 619, 0, 617, 0, 0, 0, 0, 0, 0, 0, 0, 2587, 0, 0, 0, 0, 0, 0, 3097, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 681, 0, 683, 0, 683, 0, 681, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2587, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 745, 0, 747, 0, 747, 0, 745, 0, 0, 0, 0, 0, 3652, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 3229, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 3231, 3261, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 3057, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 3057, 0, 0, 0, 0, 0, 0, 0, 0, 3098, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 3321, 3322, 3323, 3324, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 3095, 3096, 0, 3097, 0,
        0, 0, 0, 0, 3652, 3061, 0, 3652, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 3098, 0,
        0, 0, 0, 3097, 3098, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2644, 2645, 2646, 2647, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2660, 2661, 2662, 2663, 0, 0, 0, 0, 0, 2682, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2698, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2589, 0, 0, 0, 0, 0, 2717, 0, 0, 2682, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2699, 0, 0, 2698, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2694, 2695, 2646, 2647, 0, 0, 0, 0, 0, 0, 0, 0, 2714, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2710, 2711, 2662, 2663, 0, 0, 0, 0, 0, 0, 0, 0, 2714, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 3057, 0, 0, 0,
        0, 0, 0, 2845, 0, 0, 0, 0, 0, 0, 0, 2839, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 2877, 0, 3226, 3230, 0, 3060, 0, 2598, 2871, 3229, 3230, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 3226, 0, 0, 0, 3261, 3262, 0, 0, 0, 0, 0, 3261, 3262, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 747, 0, 0, 0, 747, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 3501, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 3057, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 3502, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2634, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 747, 0, 0, 747, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2650, 2666, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 2682, 0, 2682, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 3362, 0, 0, 0, 0, 0, 2698, 2714, 2698, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2705, 2706, 2707, 0, 2737, 2738, 2739, 0, 2737, 2738, 2739, 0, 619, 0, 0, 619, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 3330, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 683, 3293, 3294, 683, 0, 0, 0, 2588, 0,
        0, 0, 0, 0, 3362, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 3097, 3098, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2737, 2738, 2739, 0, 2673, 2674, 2675, 0, 2769, 2770, 2771, 0, 747, 3325, 3326, 747, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 3097, 3098, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2588, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 3057, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0
      }
    },
    {
      type = "tilelayer",
      x = 0,
      y = 0,
      width = 50,
      height = 50,
      id = 7,
      name = "Above Player",
      class = "",
      visible = true,
      opacity = 1,
      offsetx = 0,
      offsety = 0,
      parallaxx = 1,
      parallaxy = 1,
      properties = {},
      encoding = "lua",
      data = {
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 489, 0, 489, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 553, 0, 553, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 619, 0, 617, 0, 617, 0, 619, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 84, 85, 86, 87, 88, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 683, 0, 681, 0, 681, 0, 683, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2818, 2819, 2820, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 405, 406, 407, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 2818, 2819, 2819, 2819, 2819, 2820, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 3289, 3290, 3291, 3292, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2628, 2629, 2630, 2631, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 2819, 2819, 2819, 2819, 2819, 2819, 2819, 2819, 2819, 2819, 2819, 2819, 2819, 2820, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2678, 2679, 2630, 2631, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 619, 0, 0, 0, 619, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 683, 0, 0, 0, 683, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 3231, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 619, 0, 0, 619, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 683, 0, 0, 683, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 3330, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2818, 2819, 2819, 2819, 2819, 2820, 0, 2689, 2690, 2691, 0, 2721, 2722, 2723, 0, 2721, 2722, 2723, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2721, 2722, 2723, 0, 2657, 2658, 2659, 0, 2753, 2754, 2755, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0
      }
    },
    {
      type = "objectgroup",
      draworder = "topdown",
      id = 6,
      name = "Walls",
      class = "",
      visible = true,
      opacity = 1,
      offsetx = 0,
      offsety = 0,
      parallaxx = 1,
      parallaxy = 1,
      properties = {},
      objects = {
        {
          id = 90,
          name = "",
          type = "",
          shape = "rectangle",
          x = 1.12121,
          y = 0,
          width = 9.54545,
          height = 798.485,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 91,
          name = "",
          type = "",
          shape = "rectangle",
          x = 660.667,
          y = 2,
          width = 137.667,
          height = 129.667,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 92,
          name = "",
          type = "",
          shape = "rectangle",
          x = 8.33333,
          y = 1,
          width = 659.667,
          height = 18.6667,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 93,
          name = "",
          type = "",
          shape = "rectangle",
          x = 288,
          y = 15.3333,
          width = 47.6667,
          height = 21,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 94,
          name = "",
          type = "",
          shape = "rectangle",
          x = 672.333,
          y = 131.667,
          width = 63,
          height = 18,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 95,
          name = "",
          type = "",
          shape = "rectangle",
          x = 455.333,
          y = 362.667,
          width = 16.6667,
          height = 27.6667,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 96,
          name = "",
          type = "",
          shape = "rectangle",
          x = 488,
          y = 363.333,
          width = 16,
          height = 27.3333,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 99,
          name = "",
          type = "",
          shape = "rectangle",
          x = 160,
          y = 128.333,
          width = 15.6667,
          height = 115.333,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 100,
          name = "",
          type = "",
          shape = "rectangle",
          x = 175.667,
          y = 144,
          width = 96.3333,
          height = 86.6667,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 101,
          name = "",
          type = "",
          shape = "rectangle",
          x = 192,
          y = 128,
          width = 15.6667,
          height = 116.333,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 102,
          name = "",
          type = "",
          shape = "rectangle",
          x = 224.667,
          y = 128.667,
          width = 14.6667,
          height = 118.333,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 103,
          name = "",
          type = "",
          shape = "rectangle",
          x = 256.333,
          y = 127.333,
          width = 15.3333,
          height = 118.333,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 105,
          name = "",
          type = "",
          shape = "rectangle",
          x = 376.333,
          y = 72,
          width = 45.6667,
          height = 20.6667,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 106,
          name = "",
          type = "",
          shape = "rectangle",
          x = 463,
          y = 110.333,
          width = 48.6667,
          height = 160.667,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 107,
          name = "",
          type = "",
          shape = "rectangle",
          x = 560,
          y = 110.333,
          width = 47.3333,
          height = 161,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 108,
          name = "",
          type = "",
          shape = "rectangle",
          x = 544,
          y = 143.333,
          width = 15.3333,
          height = 7.66667,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 110,
          name = "",
          type = "",
          shape = "rectangle",
          x = 512,
          y = 208,
          width = 14.6667,
          height = 7.33333,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 111,
          name = "",
          type = "",
          shape = "rectangle",
          x = 463.667,
          y = 270.667,
          width = 32.3333,
          height = 8,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 112,
          name = "",
          type = "",
          shape = "rectangle",
          x = 304.667,
          y = 335,
          width = 62.6667,
          height = 7.66667,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 113,
          name = "",
          type = "",
          shape = "rectangle",
          x = 455.333,
          y = 446.667,
          width = 16.3333,
          height = 23.6667,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 114,
          name = "",
          type = "",
          shape = "rectangle",
          x = 487.333,
          y = 442.333,
          width = 17,
          height = 28.3333,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 115,
          name = "",
          type = "",
          shape = "rectangle",
          x = 592.333,
          y = 367.667,
          width = 14.3333,
          height = 71,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 116,
          name = "",
          type = "",
          shape = "rectangle",
          x = 640.333,
          y = 431,
          width = 15.3333,
          height = 40,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 117,
          name = "",
          type = "",
          shape = "rectangle",
          x = 607,
          y = 367.667,
          width = 48.6667,
          height = 23.3333,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 120,
          name = "",
          type = "",
          shape = "rectangle",
          x = 10.3333,
          y = 441.333,
          width = 228.667,
          height = 93.6667,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 121,
          name = "",
          type = "",
          shape = "rectangle",
          x = 11,
          y = 534,
          width = 20.6667,
          height = 16.3333,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 122,
          name = "",
          type = "",
          shape = "rectangle",
          x = 80,
          y = 535.333,
          width = 31.3333,
          height = 13.6667,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 123,
          name = "",
          type = "",
          shape = "rectangle",
          x = 192.333,
          y = 534.333,
          width = 31.6667,
          height = 15.3333,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 125,
          name = "",
          type = "",
          shape = "rectangle",
          x = 128,
          y = 607.667,
          width = 80,
          height = 15.6667,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 126,
          name = "",
          type = "",
          shape = "rectangle",
          x = 144,
          y = 592,
          width = 48.3333,
          height = 15.3333,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 127,
          name = "",
          type = "",
          shape = "rectangle",
          x = 143,
          y = 643.667,
          width = 48.6667,
          height = 52.3333,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 129,
          name = "",
          type = "",
          shape = "rectangle",
          x = 287,
          y = 720,
          width = 33,
          height = 6.33333,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 130,
          name = "",
          type = "",
          shape = "rectangle",
          x = 96.6667,
          y = 751.333,
          width = 31,
          height = 8,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 131,
          name = "",
          type = "",
          shape = "rectangle",
          x = 352.667,
          y = 678,
          width = 91.6667,
          height = 121.333,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 132,
          name = "",
          type = "",
          shape = "rectangle",
          x = 111.818,
          y = 623.091,
          width = 96.1818,
          height = 22.1818,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 133,
          name = "",
          type = "",
          shape = "rectangle",
          x = 187.818,
          y = 623.636,
          width = 36,
          height = 39.4545,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 134,
          name = "",
          type = "",
          shape = "rectangle",
          x = 56.1818,
          y = 696.182,
          width = 31.0909,
          height = 36.1818,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 135,
          name = "",
          type = "",
          shape = "rectangle",
          x = 40.7273,
          y = 680.909,
          width = 29.4545,
          height = 22.3636,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 136,
          name = "",
          type = "",
          shape = "rectangle",
          x = 8.54545,
          y = 787.636,
          width = 790.727,
          height = 11.2727,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 137,
          name = "",
          type = "",
          shape = "rectangle",
          x = 788.545,
          y = 126,
          width = 10.7273,
          height = 667.273,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 138,
          name = "",
          type = "",
          shape = "rectangle",
          x = 723.818,
          y = 336,
          width = 24.3636,
          height = 7.27273,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 139,
          name = "",
          type = "",
          shape = "rectangle",
          x = 772.182,
          y = 338,
          width = 20.1818,
          height = 22,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 140,
          name = "",
          type = "",
          shape = "rectangle",
          x = 770.909,
          y = 305.636,
          width = 9.45455,
          height = 7.45455,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 141,
          name = "",
          type = "",
          shape = "rectangle",
          x = 456.182,
          y = 616.909,
          width = 31.8182,
          height = 20.1818,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 142,
          name = "",
          type = "",
          shape = "rectangle",
          x = 473.273,
          y = 601.273,
          width = 29.6364,
          height = 19.8182,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 143,
          name = "",
          type = "",
          shape = "rectangle",
          x = 468.909,
          y = 717.818,
          width = 36.9091,
          height = 8.72727,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 144,
          name = "",
          type = "",
          shape = "rectangle",
          x = 533.455,
          y = 716.727,
          width = 36.3636,
          height = 11.6364,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 145,
          name = "",
          type = "",
          shape = "rectangle",
          x = 597.273,
          y = 716,
          width = 36.5455,
          height = 12,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 146,
          name = "",
          type = "",
          shape = "rectangle",
          x = 597.273,
          y = 684.182,
          width = 36.3636,
          height = 11.0909,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 147,
          name = "",
          type = "",
          shape = "rectangle",
          x = 533.273,
          y = 684.545,
          width = 36.3636,
          height = 12,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 148,
          name = "",
          type = "",
          shape = "rectangle",
          x = 469.273,
          y = 685.273,
          width = 36.1818,
          height = 11.2727,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 149,
          name = "",
          type = "",
          shape = "rectangle",
          x = 651.273,
          y = 651.455,
          width = 73.6364,
          height = 65.8182,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 150,
          name = "",
          type = "",
          shape = "rectangle",
          x = 656.182,
          y = 639.091,
          width = 16,
          height = 68,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 151,
          name = "",
          type = "",
          shape = "rectangle",
          x = 704.364,
          y = 639.455,
          width = 15.4545,
          height = 66.3636,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 153,
          name = "",
          type = "",
          shape = "rectangle",
          x = 656.364,
          y = 699.455,
          width = 63.2727,
          height = 29.8182,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 159,
          name = "",
          type = "",
          shape = "rectangle",
          x = 51.4545,
          y = 348.727,
          width = 25.0909,
          height = 26.9091,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 160,
          name = "",
          type = "",
          shape = "rectangle",
          x = 52.5455,
          y = 315.091,
          width = 86.5455,
          height = 43.6364,
          rotation = 0,
          visible = true,
          properties = {}
        },
        {
          id = 161,
          name = "",
          type = "",
          shape = "rectangle",
          x = 340.545,
          y = 155.636,
          width = 38.5455,
          height = 90.3636,
          rotation = 0,
          visible = true,
          properties = {}
        }
      }
    }
  }
}
